KDE 4.4 PyKDE API Reference

- KDE's Python API

# CopyInfo Class Reference

`from PyKDE4.kio import *`

Namespace: KIO.CopyInfo

## Detailed Description

## Attributes
time_t | ctime
QString | linkDest
time_t | mtime
int | permissions
KIO.filesize_t | size
KUrl | uDest
KUrl | uSource

## Attribute Documentation

time_t ctime

QString linkDest

time_t mtime

int permissions

KIO.filesize_t size

KUrl uDest

KUrl uSource